Bug 893371 - [RFE] [RHEL5] Rebase to NSS >= 3.13.6
[RFE] [RHEL5] Rebase to NSS >= 3.13.6
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Elio Maldonado Batiz
Jiri Pospisil
: FutureFeature, Rebase, ZStream
Depends On: 883788 893372
  Show dependency treegraph
Reported: 2013-01-09 04:15 EST by Jiri Pallich
Modified: 2013-07-04 04:13 EDT (History)
10 users (show)

See Also:
Fixed In Version: nss-3.13.6-3.el5_9
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-01-31 14:14:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jiri Pallich 2013-01-09 04:15:05 EST
This bug has been copied from bug #883788 and has been proposed
to be backported to 5.9 z-stream (EUS).
Comment 8 errata-xmlrpc 2013-01-31 14:14:19 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.